.article-item
  display: flex
  padding: .2rem
  .article-content
    display: flex
    flex-direction: column
    box-sizing: border-box
    justify-content: space-between
    padding: 1rem
    border-radius: 14px
    border: 1px solid #ddd
    h3
      font-size: 16px
      margin: .5rem 0rem
    p
      font-size: 12px
      margin: 5px 0px
    img
      display: block
      width: auto
      max-width: 100%
      max-height: 150px
    button
      text-align: right
